Subject: bug#71703: closed (Re: bug#71703: Acknowledgement (Request for merging "rust-team" branch))

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 21 Jul 2024 15:32:02 +0000

Your bug report

#71703: Request for merging "rust-team" branch

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
71703: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71703
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#71703: Acknowledgement (Request for merging "rust-team" branch)
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jul 2024 18:30:15 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Branch merged

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: Request for merging "rust-team" branch
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jun 2024 16:20:19 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

The rust-team branch has been in a ready-to-merge state for a couple of
months while I took a break from it. Now that I'm back I'd like to merge
it before continuing to work on updating rust to a newer version and
addressing the many patches waiting to be applied.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted